<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
	
	<action>
		<name>hrkq.trip.QueryListAction</name>
		<label>出差单列表查询</label>
		<clazz>nccloud.web.hrkq.trip.action.TripQueryListAction</clazz>
	</action>
	
	<action>
		<name>hrkq.trip.DeleteAction</name>
		<label>出差单删除</label>
		<clazz>nccloud.web.hrkq.trip.action.TripDeleteAction</clazz>
		
	</action>
	
	<action>
		<name>hrkq.trip.SaveAction</name>
		<label>出差单保存</label>
		<clazz>nccloud.web.hrkq.trip.action.TripSaveAction</clazz>
	</action>
	
	<action>
		<name>hrkq.trip.CommitAction</name>
		<label>出差单提交</label>
		<clazz>nccloud.web.hrkq.trip.action.TripCommitAction</clazz>
	</action>
	
	<action>
		<name>hrkq.trip.DefaultAction</name>
		<label>出差单新增</label>
		<clazz>nccloud.web.hrkq.trip.action.TripAddDefaultAction</clazz>
	</action>
	
	<action>
		<name>hrkq.trip.QueryListMobileAction</name>
		<label>移动端出差单列表查询</label>
		<clazz>nccloud.web.hrkq.trip.action.TripQueryListMobileAction</clazz>
	</action>
	
	<action>
		<name>hrkq.trip.HeadAfterEditAction</name>
		<label>表单编辑后事件</label>
		<clazz>nccloud.web.hrkq.trip.action.TripHeadAfterEditAction</clazz>
	</action>
	
	
	<action>
		<name>hrkq.trip.QueryByIdAction</name>
		<label>移动端出差单id查询</label>
		<clazz>nccloud.web.hrkq.trip.action.TripQueryByIdAction</clazz>
	</action>
	
	<action>
		<name>hrkq.trip.ReCallAction</name>
		<label>出差单撤回</label>
		<clazz>nccloud.web.hrkq.trip.action.TripReCallAction</clazz>
	</action>
	
	<action>
		<name>hrkq.trip.QueryByIdApproveAction</name>
		<label>出差单审批id查询</label>
		<clazz>nccloud.web.hrkq.trip.action.TripQueryByIdApproveAction</clazz>
	</action>
	
	<action>
		<name>hrkq.trip.PrintAction</name>
		<label>打印</label>
		<clazz>nccloud.web.hrkq.trip.action.TripPrintAction</clazz>
	</action>
</actions>